<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>
<style type="text/css">
	table tr td{
		padding:2px;
		font-size:12px;
	}
</style>
<body>
<table width="100%" border="0">
  <tr>
    <td><div align="center"><strong>UNIVERSITAS WARMADEWA</strong></div></td>
  </tr>
  <tr>
    <td><div align="center"><strong>KARTU INVENTARIS BARANG</strong></div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td><strong>SUB UNIT : FAKULTAS EKONOMI</strong></td>
  </tr>
</table>
<table width="100%" border="1" style="border-collapse:collapse">
  <tr>
    <td rowspan="2"><div align="center">NO</div></td>
    <td rowspan="2"><div align="center">JENIS BARANG / NAMA BARANG</div></td>
    <td rowspan="2"><div align="center">MERK/MODEL</div></td>
    <td rowspan="2"><div align="center">NO. SERI PABRIK</div></td>
    <td rowspan="2"><div align="center">TAHUN PENERIMAAN PEMBELIAN</div></td>
    <td rowspan="2"><div align="center">NO KODE BARANG</div></td>
    <td rowspan="2"><div align="center">JUMLAH BARANG</div></td>
    <td colspan="3"><div align="center">JUMLAH KEADAAN BARANG</div></td>
    <td rowspan="2"><div align="center">KETERANGAN MUTASI DLL</div></td>
  </tr>
  <tr>
    <td><div align="center">BAIK</div></td>
    <td><div align="center">KURANG BAIK</div></td>
    <td><div align="center">RUSAK</div></td>
  </tr>
  <tr>
    <td colspan="2"><strong>GEDUNG SAMBUNG/ GEDUNG B</strong></td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <?php
  error_reporting(0);
	include "php_class/class_mysql.php";
	include "php_class/class_inventaris.php";
	$dataInventaris = new dataInventaris;
	$dataInventaris2 = new dataInventaris;
	$dataInventaris3 = new dataInventaris; 
	
	$JumlahData3 = $dataInventaris3->get_data_ruangan_lantai('',$c,'jumlah');
	for ($c=1;$c<=$JumlahData3;$c++){
		$lantai = $dataInventaris3->get_data_ruangan('lantai',$c,'');           	
	?>
  <tr>
    <td>&nbsp;</td>
    <td><?php echo $lantai?></td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
<?php 
	$JumlahData2 = $dataInventaris2->get_data_ruangan_lantai_order('',$b,'jumlah', $lantai);
	for ($b=1;$b<=$JumlahData2;$b++){
		$idruangan = $dataInventaris2->get_data_ruangan_lantai_order('idruangan',$b,'', $lantai);
		$ruangan = $dataInventaris2->get_data_ruangan_lantai_order('ruangan', $b, '', $lantai);
		$lantai = $dataInventaris2->get_data_ruangan_lantai_order('lantai',$b,'', $lantai);
		$gedung = $dataInventaris2->get_data_ruangan_lantai_order('gedung',$b,'', $lantai);

		$JumlahData = $dataInventaris->get_data_barang('',$a,'jumlah', $idruangan);
		for ($a=1;$a<=$JumlahData;$a++){
			$id = $dataInventaris->get_data_barang('id',$a,'', $idruangan);
			$barang = $dataInventaris->get_data_barang('barang',$a,'', $idruangan);
			$merk = $dataInventaris->get_data_barang('merk', $a, '', $idruangan);
			$noseri = $dataInventaris->get_data_barang('noseri',$a,'', $idruangan);
			$tahun = $dataInventaris->get_data_barang('tahun',$a,'', $idruangan);
			$kodebarang = $dataInventaris->get_data_barang('kodebarang',$a,'', $idruangan);
			$jumlah = $dataInventaris->get_data_barang('jumlah', $a, '', $idruangan);
			$baik = $dataInventaris->get_data_barang('baik',$a,'', $idruangan);
			$kurang = $dataInventaris->get_data_barang('kurang',$a,'', $idruangan);
			$rusak = $dataInventaris->get_data_barang('rusak',$a,'', $idruangan);
			$keterangan = $dataInventaris->get_data_barang('keterangan',$a,'', $idruangan);
?>  
  <tr>
    <td><?php echo $a?></td>
    <td><?php echo $barang?></td>
    <td><?php echo $merk?></td>
    <td><?php echo $noseri?></td>
    <td><?php echo $tahun?></td>
    <td><?php echo $kodebarang?></td>
    <td><?php echo $jumlah?></td>
    <td><?php echo $baik?></td>
    <td><?php echo $kurang?></td>
    <td><?php echo $rusak?></td>
    <td><?php echo $keterangan?></td>
  </tr>
<?php }?>  
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
<?php }} ?>  
</table>
</body>
</html>